from datetime import UTC
from logging import getLogger

from fastapi import APIRouter

logger = getLogger(__name__)
router = APIRouter(
    prefix='/remd',
    tags=[
        'REMD',
    ],
)


@router.get('/callback')
async def callback():
    from datetime import datetime

    msg = f'CALLBCACK Current datetime: {datetime.now(UTC).isoformat()}'
    logger.info(msg)
